/*
==============================================
TABLE OF CONTENT
==============================================

1. General
2. Align Holders
3. Modals
4. Margins, Paddings
5. Owl Carousel Dots
6. Clearfix
7. Page Scrollbar
8. Loader
 
==============================================
[END] TABLE OF CONTENT
==============================================
*/




/*-----------------------------------------
        1. General
-------------------------------------------*/
html, body {
    font-family: 'Montserrat', sans-serif;
    color: #1c303e;        
    height: 100%;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
    line-height: 1.3;
    margin: 0px;
}
h1,
h2,
h3,
h4 {
    font-weight: 700;
}
h5,
h6 {
    font-weight: 600;
}



img{
    max-width: 100%;
    height: auto;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;		
}
a{
    color: #2d2d2d;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;	
}

a:active, a:hover, a:focus {
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
button{
    background: none;
    outline: 0 none;
    border: none;
}

iframe{
    border: 0px;
}
input, textarea{
    outline: none;
    max-width: 100%;
}


::-moz-selection {
    background: #2d2d2d;
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #2d2d2d;
    color: #fff;
    text-shadow: none;
}



/*-----------------------------------------
        2. Align Holders
-------------------------------------------*/
.left-holder{
    text-align: left;
}
.right-holder{
    text-align: right;
}
.center-holder{
    text-align: center;
}



/*-----------------------------------------
  3. Modals
-------------------------------------------*/
.modal {
    text-align: center;
    padding: 0!important;
    border-radius: 10px;
}
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
    border-radius: 10px;  
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}





/*-----------------------------------------
  4. Margins, Paddings
-------------------------------------------*/

/*------------------
    Margin Left
--------------------*/
.ml-15{
    margin-left: 15px;
}

/*------------------
    Margin top
--------------------*/
.mt-0 { margin-top: 0 !important}
.mt-5 { margin-top: 5px}
.mt-10 { margin-top: 10px }
.mt-15 { margin-top: 15px }
.mt-20 { margin-top: 20px }
.mt-25 { margin-top: 25px }
.mt-30 { margin-top: 30px }
.mt-35 { margin-top: 35px }
.mt-40 { margin-top: 40px }
.mt-45 { margin-top: 45px }
.mt-50 { margin-top: 50px }
.mt-55 { margin-top: 55px }
.mt-60 { margin-top: 60px }
.mt-65 { margin-top: 65px }
.mt-70 { margin-top: 70px }
.mt-75 { margin-top: 75px }
.mt-80 { margin-top: 80px }
.mt-85 { margin-top: 85px }
.mt-90 { margin-top: 90px }
.mt-95 { margin-top: 95px }
.mt-100 { margin-top: 100px }
.mt-105 { margin-top: 105px }
.mt-110 { margin-top: 110px }
.mt-115 { margin-top: 115px }
.mt-120 { margin-top: 120px }
.mt-125 { margin-top: 125px }
.mt-130 { margin-top: 130px }
.mt-135 { margin-top: 135px }
.mt-140 { margin-top: 140px }
.mt-145 { margin-top: 145px }
.mt-150 { margin-top: 150px }

/*------------------
    Margin bottom
--------------------*/
.mb-0 { margin-bottom: 0 }
.mb-10 { margin-bottom: 10px }
.mb-15 { margin-bottom: 15px }
.mb-20 { margin-bottom: 20px }
.mb-25 { margin-bottom: 25px }
.mb-30 { margin-bottom: 30px }
.mb-35 { margin-bottom: 35px }
.mb-40 { margin-bottom: 40px }
.mb-45 { margin-bottom: 45px }
.mb-50 { margin-bottom: 50px }
.mb-55 { margin-bottom: 55px }
.mb-60 { margin-bottom: 60px }
.mb-65 { margin-bottom: 65px }
.mb-70 { margin-bottom: 70px }
.mb-75 { margin-bottom: 75px }
.mb-80 { margin-bottom: 80px }
.mb-85 { margin-bottom: 85px }
.mb-90 { margin-bottom: 90px }
.mb-95 { margin-bottom: 95px }
.mb-100 { margin-bottom: 100px }
.mb-105 { margin-bottom: 105px }
.mb-110 { margin-bottom: 110px }
.mb-115 { margin-bottom: 115px }
.mb-120 { margin-bottom: 120px }
.mb-125 { margin-bottom: 125px }
.mb-130 { margin-bottom: 130px }
.mb-135 { margin-bottom: 135px }
.mb-140 { margin-bottom: 140px }
.mb-145 { margin-bottom: 145px }
.mb-150 { margin-bottom: 150px }


/*------------------
    Margin right
--------------------*/
.mr-20-md{
    margin-right: 20px;
}
@media screen and (max-width:767px) {
    .mr-30-md{
        margin-right: 0px;
    } 
}


/*------------------
    Paddings
--------------------*/
.no-padding,.pad-0{
    padding: 0px !important;
}
.pb-0{
    padding-bottom: 0px !important;
}
.pt-0{
    padding-top: 0px !important;
}
.pl-0{
    padding-left: 0px;
}
.pr-0{
    padding-right: 0px;
}



/*-----------------------------------------
  5. Owl Carousel Dots
-------------------------------------------*/
.custom-dot {
    display: inline-block;
    z-index: 1;
    margin-top: 30px;
}
.custom-dot span {
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    background: #cecece;
    cursor: pointer;
    display: block;
    border: 1px solid #fff;
    -webkit-backface-visibility: visible;
    border-radius: 30px;  
    -webkit-transition-duration: .3s;
    transition-duration: .3s;      
}
.custom-dot span:hover {
    background: #aaa;
    -webkit-backface-visibility: visible;
    border-radius: 30px;
}
.custom-dot.active span{
    width: 12px;
    height: 12px;
    background: #3c59b3;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;    
}

.owl-nav i{
    color: #fff;
    font-size: 55px;  
}
.owl-nav .owl-prev {
    color: #fff;
    font-size: 70px;
    left: 0%;
    line-height: 40px;
    position: absolute;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    text-align: center;
    bottom: 40%;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 50px;
    height: 50px; 
    background: transparent !important;
}

.owl-nav .owl-next {
    color: #fff;
    font-size: 70px;
    right: 0;
    line-height: 40px;
    position: absolute;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    text-align: center;
    bottom: 40%;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 50px;
    height: 50px;  
    background: transparent !important;
}



/*-----------------------------------------
  6. Clearfix
-------------------------------------------*/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */




/*-----------------------------------------
  7. Page Scrollbar
-------------------------------------------*/
::-webkit-scrollbar {
    width: 8px;
    background: #fff;
}

::-webkit-scrollbar-track {
}

::-webkit-scrollbar-thumb {
    background: #1161e8;
}

/*-----------------------------------------
  8. Loader
-------------------------------------------*/
.sk-cube-grid {
    width: 40px;
    height: 40px;
    margin: 100px auto;
}

.sk-cube-grid .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #333;
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    } 35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1); 
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    } 35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    } 
}
body {
    overflow: hidden;
}


/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    z-index: 2000;
    /* makes sure it stays on top */
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
}

/*-----------------------------------------
   Main CSS Starts Here..
-------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600');
body{
    font-family: 'Montserrat', sans-serif;
}
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.dark-button {
    background: #2d2d2d;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    border-radius: 50px;
    padding: 10px 15px 10px 15px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.button-md {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    padding: 12px 17px 12px 17px;
}
.dark-button:after {
    content: '\f178';
    font-family: FontAwesome;
    display: inline-block;
    color: #1161e8;
    padding-left: 10px;
    margin-left: -20px;
    opacity: 0;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.dark-button:hover:after {
    color: #fff;
    margin-left: 0px;
    opacity: 1;
}
.dark-button:hover {
    background: #1161e8;
    color: #fff;
    padding-right: 15px;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    color: #787878;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.full-width {
    width: 100%;
}
.primary-button {
    background: #1161e8;
    color: #fff;
    padding: 10px 15px;
    transition-duration: .3s;
}
.primary-button:hover {
    background: #2d2d2d;
    color: #fff;
    padding-right: 15px;
}
.dark-button, .primary-button {
    font-size: 11px;
    border-radius: 50px;
    font-weight: 500;
}
.primary-button:hover:after {
    color: #fff;
    margin-left: 0;
    opacity: 1;
}
.primary-button:after {
    color: #1161e8;
    padding-left: 10px;
    margin-left: -20px;
    opacity: 0;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.button-md {
    font-size: 14px;
    font-weight: 500;
    padding: 12px 17px;
}
.rounded-border {
    border-radius: 5px!important;
}
.blog-list-button a, .button-lg, .button-md, .button-tag, .button-xs, .dark-button:after, .paginator, .primary-button:after, .video-play-button {
    display: inline-block;
}
.dark-button:after, .primary-button:after {
    content: '\f178';
    font-family: FontAwesome;
}



.top-bar {
    background-color: transparent;
    padding: 15px 0;
}
.info-bar {
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.info-bar i {
    padding-right: 7px;
}
.info-bar span {
    color: #1d1d1d;
    font-weight: 400;
    margin-right: 15px;
}
.info-bar a {
    color: inherit;
    padding-right: 10px;
    border-right: 1px solid;
    margin-right: 10px;
}
.info-bar a:last-child {
    border: none;
}
.top-bar .social-icon ul li {
    padding-left: 15px;
}
.social-icon ul li {
    display: inline-block;
    font-size: 16px;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.social-icon ul li a {
    color: #2d2d2d;
}
.nav-bar {
    position: relative;
    background-color: #FFF;
    box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, 0.1);
}
.logo {
    padding-top: 5px;
    padding-left: 30px;
    max-width: 120px;
}
.logo img{
    max-width: 100%;
    height: auto;
}
.navigation {
    position: relative;
    margin: auto;
    z-index: 1111;
    margin-top: 0;
    float: right;
    margin-right: 30px;
}
#cssmenu {
    background: #FFF;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu > ul > li {
    float: left;
    padding: 0 15px;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active > a {
    color: #000;
}
#cssmenu > ul > li > a {
    padding: 36px 0;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #000000;
    font-weight: 500;
    text-transform: uppercase;
}
#cssmenu > ul > li:after{
    content: " ";
    width: 0;
    height: 3px;
    background-color: #1161e8;
    position: absolute;
    left: 16px;
    bottom: 20px;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 1;
}
#cssmenu > ul > li:hover:after, #cssmenu ul li.active:after {
    width: 9px;
    background-color: #1161e8;
}
#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    right: 3px;
    font-family: FontAwesome;
    content: "\f107";
}
.top-nav-collapse .top-bar {
    display: none;
}
.top-nav-collapse .container {
    width: 100%;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.top-nav-collapse .nav-bar {
    -webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.2);
    box-shadow: 0 1px 15px rgba(0,0,0,0.2);
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



.main-banner{
    position: relative;
}
.img-center{
    margin: auto;
}
.title{
}
.title:after{
}
.sub-title{
}
.main-sec{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.main-banner-inner{
    max-width: 50%;
    float: right;
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
}
.main-banner-inner img{
    display: inline;
    max-width: 100px;
}
.section-block-bg {
    background-size: cover;
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    padding: 60px 0px 30px 0px;
}
.section-heading {
    margin-bottom: 10px;
}
.section-heading h2 {
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    line-height: 130%;
    background: #1161e8;
    letter-spacing: 1.5px;
    padding: 10px 15px;
    margin-bottom: 20px;
}
.section-heading h2:after {
    content: '';
    position: absolute;
    display: block;
    border-bottom: 2px solid #1161e8;
    width: 590px;
    margin-left: -590px;
    margin-top: -7px;
    padding-top: 15px;
}
.section-heading h3 {
    position: relative;
    font-size: 29px;
    font-weight: 700;
    color: #2d2d2d;
    line-height: 160%;
    margin-bottom: 10px;
}
.text-content p {
    font-size: 13px;
    font-weight: 500;
    color: #676767;
    line-height: 200%;
    margin-bottom: 15px;
}
.outline-bordered-right {
    position: relative;
    z-index: 999;
}
.outline-bordered-right:after {
    content: "";
    position: absolute;
    right: 40px;
    bottom: -40px;
    border: 10px solid rgba(0, 0, 0, 0.05);
    display: block;
    width: 100%;
    height: 100%;
    transition: all 300ms linear 0s;
    z-index: -1;
}
.project-detail-carousel {
    position: relative;
    z-index: 999;
}
.project-detail-carousel:after {
    content: "";
    position: absolute;
    left: 30px;
    bottom: -30px;
    border: 10px solid rgba(0, 0, 0, 0.05);
    display: block;
    width: 100%;
    height: 100%;
    transition: all 300ms linear 0s;
    z-index: -1;
}
footer {
    background: #1d1d1d;
    padding: 60px 0px 60px 0px;
}
footer .footer-logo img{
    max-width: 100px;
}
footer p {
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    line-height: 200%;
    margin-top: 20px;
}
footer a {
    color: #1161e8;
}
footer .footer-title h2 {
    font-size: 15px;
    color: #fff;
    font-weight: 500;
}
footer .footer-title h2:after {
    content: '';
    display: block;
    width: 30%;
    height: 1px;
    background: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
}
footer ul {
    padding-left: 0px;
}
footer ul li {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    list-style-type: none;
    padding: 5px 0px;
}
footer ul li a {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
}
footer input {
    background: #4d4d4d;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    border: none;
    padding: 10px 14px;
}
footer input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
footer input::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
footer input:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
footer input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}
footer a i {
    font-size: 15px !important;
    color: #fff;
    padding: 0px 12px !important;
}


/****************************************/
/**************** About Page ************/
/****************************************/

.page-title {
    padding: 70px 0;
    background-color: #1d1d1d;
    background-size: cover;
    background-position: top;
}
.page-title h1 {
    font-size: 43px;
    letter-spacing: 1px;
    margin: 10px 0;
    text-shadow: 7px 7px 0 rgba(150,150,150,.2);
}
.page-title h1:before {
    content: '';
    display: block;
    width: 90px;
    height: 2px;
    margin: auto auto 10px;
    background: #fff;
}
.page-title h1, .page-title h6 {
    font-weight: 500;
    color: #fff;
    text-align: center;
}
.page-title h6 {
    font-size: 12px;
    letter-spacing: 15px;
    text-transform: uppercase;
    margin-top: 10px;
}
.link-box {
    border: 6px solid #f2f2f2;
    background: #fff;
    padding: 0 30px 15px;
    text-align: center;
    margin: 15px 0;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}
.link-box:hover {
    border: 6px solid #1161e8;
}
.link-box h4 {
    color: #2d2d2d;
    font-size: 22px;
    font-weight: 600;
    margin: 35px 0 15px;
}
.link-button {
    border-top: 4px solid #f2f2f2;
    padding: 30px 0 10px;
    margin: 10px 0;
}
.link-button a {
    color: #1161e8;
    background: #fff;
    font-size: 12px;
    font-weight: 600;
    border: 2px solid #1161e8;
    border-radius: 20px;
    text-transform: uppercase;
    padding: 10px 17px;
    margin: 15px 50px;
    display: block;
}
.link-button a:hover {
    color: #fff;
    background: #1161e8;
}

/****************************************/
/**************** Client Page ************/
/****************************************/

.client-info-box {
    -webkit-box-shadow: 0 5px 15px 0 rgba(41,42,46,0.5);
    box-shadow: 0 5px 15px 0 rgba(41,42,46,0.5);
    border-top: 5px solid #1161e8;
    padding: 15px;
    margin-bottom: 15px;
}
.client-info-box p{
    font-family: 'Montserrat', sans-serif;
    line-height: 1.64;
    color: #292A2E;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0;
    min-height: 78px;
    position: relative;
    padding-left: 20px;
}
.client-info-box p:before{
    content: "\f101";
    font-family: FontAwesome;
    position: absolute;
    left: 3px;
    top: -1px;
}


.services-box {
    position: relative;
    margin: 90px 0;
}
.services-box-img {
    display: inline-block;
    width: 100%;
    height: auto;
    z-index: -1;
}
.services-box-text {
    background: #212121;
    display: inline-block;
    padding: 10px 15px;
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-top: 10px;
}
.services-box-text i {
    position: absolute;
    color: rgba(255,255,255,.1);
    font-size: 88px;
    margin-left: 20px;
    right: 50px;
}
.services-box-text h4 {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    line-height: 170%;
    letter-spacing: 1px;
    margin: 5px 0px 0;
}
.services-box-text p {
    color: #C1C1C1;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 0 8px 0;
    text-align: justify;
}
.services-box-text-left {
    position: relative;
    background: #212121;
    margin-left: 0;
    margin-right: 0;
    z-index: 999;
    width: 100%;
    margin-bottom: 10px;
}
.masonry-4 {
    margin: 15px;
    padding: 0;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-gap: 20px;
}
.masonry-item:first-child {
    margin-top: 0;
}
.masonry-item {
    position: relative;
    margin-top: 20px;
}
.masonry-item img {
    display: block;
    width: 100%;
    height: auto;
}
.masonry-item-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 258px;
    max-height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background: linear-gradient(transparent,rgba(0,0,0,.8));
    padding: 30px;
}
.masonry-item:hover .masonry-item-overlay {
    opacity: 1;
}
.masonry-item-overlay h4 {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    position: absolute;
    bottom: 50px;
}
.masonry-item-overlay ul {
    position: absolute;
    padding-left: 0;
    bottom: 15px;
}
.masonry-item-overlay ul li {
    list-style-type: none;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    padding-left: 0;
    opacity: .7;
}
.masonry-item-overlay ul li a {
    color: #fff;
}
.masonry-item-overlay ul li:after {
    content: ' / ';
    font-size: 8px;
    font-weight: 700;
    margin: 0 5px;
}
.project-arrow {
    position: absolute;
    display: inline-block;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    height: 40px;
    bottom: 25px;
    right: 30px;
    border-radius: 3px;
}
.contact-box-icon {
    margin: 5px 0 30px;
    border-bottom: 1px solid #eee;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.contact-box-icon:hover {
    border-bottom: 1px solid #1161e8;
}
.contact-icon {
    float: left;
    width: 25%;
    text-align: center;
}
.contact-icon i {
    color: #90CAF9;
    background: #fff;
    font-size: 20px;
    border: 1px solid #90CAF9;
    border-radius: 50px;
    padding: 13px 15px 13px 14px;
    width: 50px;
    height: 50px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.contact-info {
    float: left;
    width: 75%;
    margin: 10px 0 20px;
}
.contact-info h5 {
    font-size: 17px;
    font-weight: 600;
    color: #1161e8;
    margin-bottom: 5px;
}
.contact-info p {
    font-size: 14px;
    font-weight: 600;
    color: #676767;
    margin: 10px 0 3px;
}
.contact-form input, .contact-form textarea {
    color: #676767;
    font-size: 14px;
    margin-top: 30px;
    padding: 15px 18px;
    width: 100%;
    font-weight: 500;
    border: none;
    border: 1px solid #90CAF9;
    border-radius: 5px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.contact-form textarea {
    overflow: hidden;
    border: none;
    border: 1px solid #90CAF9;
    border-radius: 5px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    min-height: 180px;
}
.contact-form input:focus {
    border-color: #1161e8;
}
.contact-form textarea:focus {
    border-color: #1161e8;
}
#map iframe{
    margin-bottom: -5px;
}
.contact-section {
    padding-bottom: 15px;
}
.contact-section-heading {
    position: relative;
    text-transform: uppercase;
}
.contact-section-heading span {
    color: #1161e8;
}
.contact-section-heading:after {
    content: " ";
    width: 9px;
    height: 3px;
    background-color: #1161e8;
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.projects-block img{
    width: 100%;
}
.overlay-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.projects-block .overlay-bg {
    background: rgba(17, 97, 232, .7);
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
}
.projects-block:hover .overlay-bg { 
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
}
.projects-block .overlay-bg i {
    color: #1161e8;
    background-color: #FFF;
    font-size: 16px;
    line-height: 40px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    text-align: center;
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.project-title {
    color: #FFF;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    text-transform: none;
    bottom: 55px;
    left: 50px;
}
.project-title:after {
    content: " ";
    width: 9px;
    height: 3px;
    background-color: #FFF;
    position: absolute;
    left: 0;
    bottom: -10px;
}
.project-panel ul{
    text-align: center;
    border: 0;
    padding: 15px;
}
.project-panel ul>li{
    display: inline;
    float: none;
}
.project-panel .nav-tabs>li>a{
    display: inline;
    border: 1px solid;
    border-radius: 2px;
    margin: 0 15px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
} 
.project-panel .nav-tabs>li>a:hover, 
.project-panel .nav-tabs>li>a:focus{
    background-color: #1161e8;
    border-color: #1161e8;
    border-bottom-color: #1161e8; 
}
.project-panel .nav-tabs>li.active>a, 
.project-panel .nav-tabs>li.active>a:hover, 
.project-panel .nav-tabs>li.active>a:focus{
    color: #1161e8;
    background-color: white;
    border-color: #1161e8;
    border-bottom-color: #1161e8; 
    -webkit-box-shadow: 2px 2px 15px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 2px 2px 15px 0px rgba(0,0,0,0.4);
    box-shadow: 2px 2px 15px 0px rgba(0,0,0,0.4);
}
.project-detail-1 {
    padding-left: 30px;
}
.project-detail-1 h2 {
    font-size: 35px;
    font-weight: 600;
    color: #2d2d2d;
    line-height: 130%;
}
.project-detail-1 h2:after {
    content: '';
    display: block;
    border-bottom: 4px solid #1161e8;
    width: 130px;
    margin-top: 15px;
}
.project-detail-1 ul {
    margin-top: 30px;
    padding-left: 0;
}
.project-detail-1 ul li {
    list-style-type: none;
    font-size: 14px;
    font-weight: 600;
    padding: 13px 0;
    border-bottom: 1px solid #eee;
}
.project-detail-1 ul li span {
    display: inline-block;
    color: #999;
    width: 200px;
}
header#header{
    background: rgba(255,255,255,.5);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.about-2 .heading-section h4{
    margin: 15px 0 20px;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #C1C1C1;
}
.about-2 p{
    line-height: 2;
}
.col-md-3>.projects-block {
    border: 5px solid #67a1ff;
    margin-bottom: 30px;
    position: relative;
}
.whitify{
    color: #212121;
    background-color: #fff;
}
.col-md-4>.projects-block {
    margin: 30px 0 0 0;
    position: relative;
}
.projects-no-image .client-info-box{
    min-height: 150px;
}
p.p-box {
    padding: 5px;
    /* border: 1px solid #1062e9; */
    border-radius: 4px;
    border-left: 10px solid #1062e9;
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.20);
}
.p-text p {
    line-height: 1.5;
    color: #676767;
    font-weight: 500;
}

@media only screen and (max-width: 991px){
    .main-sec img {
        max-width:  60px;
    }

    .main-sec .title {
        font-size:  16px;
    }

    .main-sec .sub-title {
        font-size:  12px;
        margin-bottom:  6px;
    }

    .main-sec .mt-5.mb-10 {
        margin: 5px 0;
    }

    .main-sec a.button-md {
        padding:  1px 10px;
    }

    .main-banner-inner {
        padding: 7px;
    }

    .main-sec {
        top: 60%;
    }
}
@media only screen and (max-width: 785px){
    .logo {
        padding-top: 5px;
        padding-left: 0;
        margin: auto;
        max-width: 80px;
    }
    .logo img {
        margin: 0 auto;
        left: 0;
        right: 0;
        display: block;
        padding-top: 5px;
        padding-left: 0;
    }
    .navigation {
        float: none;
    }
    #cssmenu.small-screen #menu-button {
        color: #000;
        font-size: 14px;
    }
    #cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a {
        padding: 15px;
    }
    .navigation {
        margin-right: 0;
    }
    .section-block {
        padding: 10px 0;
    }
    .link-button a{
        margin: 15px 20px;
    }
    .project-panel .nav-tabs>li>a{
        font-size: 12px;
        display: block;
    }
}
@media only screen and (min-width: 400px){
    .masonry-4 {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (min-width: 768px){
    .link-button a {
        display: inline;
        margin: 0 0px;
    }

    #cssmenu > ul > li {
        padding: 0 8px;
    }
    #cssmenu > ul > li > a {
        padding: 36px 0;
        font-size: 12px;
        letter-spacing: 0px;
    } 
    .section-block {
        padding: 10px 0;
    }

    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;


}
@media only screen and (min-width: 992px){
    .masonry-4 {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
    .section-block {
        padding: 30px 0;
    }
    .link-button a{
        display: inline;
        margin: 0 30px;
    }
    .services-box-text {
        background: #212121;
        display: inline-block;
        padding: 40px 30px;
        width: 130%;
        height: auto;
        margin-left: -30%;
        margin-top: 80px;
    }
    .services-box-text-left {
        position: relative;
        background: #212121;
        margin-left: 0;
        margin-right: -30%;
        z-index: 999;
        width: 130%;
    }
    .services-box-text h4 {
        color: #fff;
        font-size: 22px;
        font-weight: 500;
        line-height: 170%;
        letter-spacing: 1px;
        margin: 5px 20px 15px;
    }
    .services-box-text p {
        color: #C1C1C1;
        font-size: 14px;
        font-weight: 500;
        padding: 40px 0 8px 0;
        text-align: justify;
    }
}

@media only screen and (min-width: 1200px){
    .masonry-4 {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
    #cssmenu > ul > li {
        padding: 0 15px;
    }
    #cssmenu > ul > li > a {
        padding: 36px 0;
        font-size: 14px;
        letter-spacing: 1px;
    }
    .main-banner-inner{
        padding: 30px;
    }
}













